/var/blog/messages Små skriverier, om dagligdags tanker jeg gør mig.

30/4/2009

2 nye sårbarheder i Adobe Reader

Filed under: IT-sikkerhed — Tags: , , — Uffe R. B. Andersen @ 10:00

Så er den igen seriøst galt med sikkerheden i Adobe Reader. Kontrollér at du har slået JavaScript fra, så skulle du være home free. Dette er en 0-dags-sårbarhed, så Adobe har ingen opdatering klar, tilgengæld er der kendte exploits 👿 .

F-Secure har en udmærket artikel, med vejledning, her.

Powered by WordPress